sha256: 4e3ede15ee4bdd762b44268a644ff581e8a9707e953a79c77e46af87593d907b
real_size: null
zip_size: 326556404
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep80/open_data_millesime_2025-07-a_dep80_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep80/open_data_millesime_2025-07-a_dep80_csv_metadata.yml
